GET http://webapi.mymarketing.co.il/api/external/schema
Get contact's fields information
Request Information
URI Parameters
Body Parameters
None.
Response Information
Resource Description
Name
Description
Type
Additional information
fieldName
string
customName
string
type
string
entity
string
Response Formats
application/json, text/json
Sample:
[
{
"fieldName": "sample string 1",
"customName": "sample string 2",
"type": "sample string 3",
"entity": "sample string 4"
},
{
"fieldName": "sample string 1",
"customName": "sample string 2",
"type": "sample string 3",
"entity": "sample string 4"
}
]
application/xml, text/xml
Sample:
<ArrayOfAccountSchemaItem xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<AccountSchemaItem>
<FieldName>sample string 1</FieldName>
<CustomName>sample string 2</CustomName>
<FieldType>sample string 3</FieldType>
<Entity>sample string 4</Entity>
</AccountSchemaItem>
<AccountSchemaItem>
<FieldName>sample string 1</FieldName>
<CustomName>sample string 2</CustomName>
<FieldType>sample string 3</FieldType>
<Entity>sample string 4</Entity>
</AccountSchemaItem>
</ArrayOfAccountSchemaItem>